*COMDECK HISTORY          HISTORY INFORMATION 
* MAD LRM  79/07/09                                                      DIMA284
*         CORRECTS THE SETTING OF THE BITS THAT DEFINE CPU TYPE          DIMA284
*         IN THE HARDWARE DISCRIPTOR TABLE.                              DIMA284
*                                                                        DIMA284
*                                                                        DIMA284
*                                                                        CT110PA
* HISTORY  RBD  79/07/12.                                                CT110PA
*         THIS MODSET ADDS THE BUILD LEVEL INDICATOR                     CT110PA
*         TO THE CORRECTION SET IDENTIFIERS AND THIS                     CT110PA
*         HISTORY STATEMENT.                                             CT110PA
*                                                                        CT110PA
* MAD LRM  79/06/22                                                      DIMA272
*         THIS CODE CHECKS IF CPU 0 HAS BEEN TURNED OFF LOGICALLY.       DIMA272
*         IF IT HAS, THE CHECK FOR CMU OPTION WILL BE DONE ON            DIMA272
*         CPU 1.                                                         DIMA272
*                                                                        DIMA272
*                                                                        DIMA272
* DHE LRM  79/05/03                                                      DIMA222
*         PARITY ERRORS IN LOCATION 7777 WILL CAUSE FATAL ERRORS         DIMA222
*         ON DEADSTART.  THIS CODE WILL WRITE ONES IN THIS CELL          DIMA222
*         AFTER FATAL ERRORS TO CLEAR PARITY ERRORS.  IT WILL            DIMA222
*         ALSO INITIALIZE ANY UNUSED MEMORY TO CLEAR ERRORS              DIMA222
*         CAUSED BY A POWER CYCLE.                                       DIMA222
*                                                                        DIMA222
*                                                                        DIMA222
* PCM LRM  79/06/21                                                      DIMA222
*         INITIALIZE MEMORY LOCATION TO CLEAR A POSSIBLE                 DIMA222
*         PARITY ERROR CAUSED BY POWER OFF.                              DIMA222
*                                                                        DIMA222
*                                                                        DIMA222
* EDD PDH  79/06/06                                                      DIMA271
*         LOCATIONS 7774 - 3 OF ALL OTHER PP-S (PP IDLER)                DIMA271
*                                                                        DIMA271
*                                                                        DIMA271
*                                                                        110B 
* HISTORY RBD  79/08/14.                                                 110B 
*         THIS MODSET ADDS THE BUILD LEVEL INDICATOR                     110B 
*         TO THE CORRECTION SET IDENTIFIERS AND THIS                     110B 
*         HISTORY STATEMENT.                                             110B 
*                                                                        110B 
* DHE LRM  79/13/08 
*         CLEARS LOCATION 7777 OF THE FLPP TO CLEAR PARITY ERRORS.
* 
* 
* DHE LRM  79/13/08 
*         CHANGES THE LOCATION OF THE SCR BUFFERS SO THAT AFTER A 
*         FATAL ERROR, THE BUFFERS WILL STILL CONTAIN VALID DATA. 
* 
* 
* MAD LRM  79/13/08 
*         PLACES THE FLPP-S IN THE CORRECT DEADSTART STATE. 
* 
* 
* SAD LRM  79/07/23 
*         SAVES UNIT NUMBER BITS 2-0 THRU 2-5 FOR DISK. 
*         SAVES UNIT NUMBER BITS 2-0 THRU 2-3 FOR TAPE. 
* 
* 
* DHE LRM  79/07/26 
*         CHANGES DHE TO CHECK FOR ALL FATAL ERRORS.
* 
* 
* OIP LRM  79/06/18 
*         CHANGES KEYBOARD PROCESSOR SO THAT IT WILL NOT ACCEPT 
*         MORE THAN 4 DIGITS. 
* 
* 
* CD3 LRM  79/06/18 
*         REDUCES THE ERROR DISPLAY INTENSITY 
* 
* 
* CD4 LRM  79/06/18 
*         REDUCES THE ERROR DISPLAY INTENSITY 
* 
* 
* CD6 LRM  79/06/18 
*         REDUCES ERROR DISPLAY INTENSITY 
* 
* 
* CD7 LRM  79/06/18 
*         REDUCES ERROR DISPLAY INTENSITY 
* 
* 
* CD8 LRM  79/06/18 
*         REDUCES ERROR DISPLAY INTENSITY 
* 
* 
* DHE LRM  79/07/30 
*         CHANGES THE ERROR DISPLAY IN COMPSCE TO REFLECT 
*         THE UNUSED SCR BITS FOR CY176 MODEL B AND 17X 
*         MODEL D.
* 
* 
* ICD LRM  79/09/05 
*         CONTAINS FIXES FOR ICD DISK PROTOCOL. 
* 
* 
* EBL LRM  79/09/05 
*         CONTAINS FIXES FOR EBL DISK PROTOCOL. 
* 
* 
* PCM LRM 79/09/11
*         CONTAINS CODE THAT CORRECTLY DETERMINES THAT AN 
*         ERROR MESSAGE RESIDES IN PP 0.
* 
* 
* ICD LRM  79/06/29 
*         REMOVES TRAP CODE AND REPLACES IT WITH AN ERROR DISPLAY.
*         CHANGES CODE TO PREVENT A HANG IN CYLINDER OVERFLOW , 
*         RE-ESTABLISHES CHANNEL NUMBERS IN INSTRUCTIONS AND
*         ALSO REDEFINES ICE TO ICD ENTRY POINTS IN ICD INSTEAD 
*         OF THE COMMON DECK COMSCTI. 
* 
* 
* IOQ LRM 79/09/12
*         ADDS A LINE TO THE A DISPLAY TO INFORM THE
*         OPERATOR WHICH VERSION OF CTI HE HAS. 
* 
* 
* 
* IPL      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* CD7      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* CD6      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* CD3      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* CD4      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* CD8      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* IOQ      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* OIP      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* AEI      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* ICD      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* EDD      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* SAD      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* DHE      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* MAD      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* PCM      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* EBL      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICES
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* 
* ZZZ      RBD    79/09/24
*         THIS MODSET ADDS THE COPYRIGHT NOTICE 
*         TO COMPLY WITH CDC POLICY 10.08.01.011. 
* 
* CD7 LRM  79/09/28 
*         CORRECTS THE CODE TO ALLOW DEADSTARTING ON
*         CHANNEL 12. 
* 
* 
* SAD LRM  79/07/23 
*         IF THE ALTERNATE DEVICE IS ATS THIS MOD FORMATS 
*         THE ATS TO 6 BIT MODE BEFORE DEADSTARTING.
* 
* 
* 
* A00     RBD  10/01/79 
*         THIS MODSET IS THE BUILD LEVEL INDICATOR
*         FOR CTI BUILD A00.  COMMON DECKS CDCCRN AND 
*         VERS WERE ADDED FOR THIS BUILD. 
* 
* ICD LRM 79/11/01                                                       DIMA332
*         CHANGES ICD TO ALLOW INSTALL OF CTI ON AN                      DIMA332
*         UNFLAWED DISK PACK.                                            DIMA332
*                                                                        DIMA332
*                                                                        DIMA332
*                                                                        CT110PD
* HISTROY RRD   79/11/02                                                 CT110PD
*         THIS MODSET ADDS THE BUILD LEVEL INDICATOR                     CT110PD
*         TO THE CORRECTION SET IDENTIFIERS AND THIS                     CT110PD
*         HISTORY STATEMENT.                                             CT110PD
*                                                                        CT110PD
* EDD PDH 79/11/26
*         RESTORES SIX PP WORDS BACK TO THE BC AFTER
*         A BC DUMP HAS BEEN PERFORMED.  THIS WILL
*         ALLOW A ZERO WORD AUTOLOAD TO BE PERFORMED. 
* 
* 
*MAD DRD 79/10/03 
*         SETS C170 BIT FOR DDS 
* 
* 
* DHE LRM 79/12/04
*         INSERTS CLOSING BRACKET 
* 
* 
* OIP LRM 79/12/04
*         REPLACE **** WITH ***** 
* 
* 
* IOQ LRM 79/12/04
* 
*         REPLACE HARDCODED VALUE WITH COMMON DECK NAME 
* 
* 
* VERS    RBD  79/12/18 
*         THIS MODSET CHANGES THE VERSION IDENTIFIER
*         IN CTI TO L111 AND ADDS THIS HISTORY STATEMENT. 
* 
* DHE LRM 79/12/14
*         CORRECTS CONDITION WHERE PCM MONITOR CAN LOSE 
*         COMMUNICATION WITH PP S IF THE RIGHT PP S ARE 
*         TURNED OFF. 
* 
* 
* DHE LRM 79/12/05
*         REPLACES HANG CODE WITH ERROR DISPLAY 
* 
* 
* 
* VERS    RBD  80/12/18 
*         THIS MODSET CHANGES THE VERSION IDENTIFIER
*         IN CTI TO LEVEL 112 AND ADDS THIS HISTORY STATEMENT.
* 
* MAD LRM 80/01/29                                                       DIMA366
*         CHANGES TAG RDSL TO TAG NAME RDS.L TO ELIMINATE                DIMA366
*         ASSEMBLY ERRORS CAUSED BY THE DEFINITION OF THIS               DIMA366
*         TAG IN PPTEXT.                                                 DIMA366
*                                                                        DIMA366
*                                                                        DIMA366
* ICD LRM 80/01/10                                                       DIMA369
*         RESETS RETRY COUNTER TO ELIMINATE DISPLAY                      DIMA369
*         SCREEN BLANKING UNDER MULTIPLE ERROR CONDITIONS.               DIMA369
*                                                                        DIMA369
*                                                                        DIMA369
*                                                                        DIMA357
* EBL     LRM 80/01/18                                                   DIMA357
*         CORRECTS A PROBLEM TO ALLOW AN OPERATOR TO CALL                DIMA357
*         DDS FROM A DISK DEVICE AFTER THE INITIAL DEAD                  DIMA357
*         START WAS ON A TAPE DEVICE.                                    DIMA357
*                                                                        DIMA357
*                                                                        DIMA357
* CD7     LRM 80/01/24                                                   DIMA357
*         CORRECTS A PROBLEM TO ALLOW AN OPERATOR TO CALL                DIMA357
*         DDS FROM A DISK DEVICE AFTER THE INITIAL DEAD                  DIMA357
*         START WAS ON A TAPE DEVICE.                                    DIMA357
*                                                                        DIMA357
*                                                                        DIMA357
* CD6     LRM 80/01/24                                                   DIMA357
*         CORRECTS A PROBLEM TO ALLOW AN OPERATOR TO CALL                DIMA357
*         DDS FROM A DISK DEVICE AFTER THE INITIAL DEAD                  DIMA357
*         START WAS ON A TAPE DEVICE.                                    DIMA357
*                                                                        DIMA357
*                                                                        DIMA357
* CD4     LRM 80/01/24                                                   DIMA357
*         CORRECTS A PROBLEM TO ALLOW AN OPERATOR TO CALL                DIMA357
*         DDS FROM A DISK DEVICE AFTER THE INITIAL DEAD                  DIMA357
*         START WAS ON A TAPE DEVICE.                                    DIMA357
*                                                                        DIMA357
*                                                                        DIMA357
* CD8     LRM 80/01/24                                                   DIMA357
*         CORRECTS A PROBLEM TO ALLOW AN OPERATOR TO CALL                DIMA357
*         DDS FROM A DISK DEVICE AFTER THE INITIAL DEAD                  DIMA357
*         START WAS ON A TAPE DEVICE.                                    DIMA357
*                                                                        DIMA357
*                                                                        CT114PL
* HISTORY RBD  80/03/17                                                  CT114PL
*         THIS MODSET UPDATES THE BUILD IDENTIFIER                       CT114PL
*         FOR THIS BUILD TO CT114PL.                                     CT114PL
*                                                                        CT114PL
* MAD LRM  79/11/29 
*         ADDS CODE TO IDENTIFY C170 MODEL 700 SERIES 
*         MODEL D MAINFRAMES.  AFTER IDENTIFICATION, PROPER 
*         IDENTIFICATION BITS ARE SET IN THE OPTN WORD OF THE 
*         HDT.
* 
* 
* 
* EDD     PDH    80/02/15 
*         CORRECTS PROBLEM WHERE EDD HANGS WHEN EITHER THE
*         DEADSTART MEDIUM AND/OR THE DUMP TAPE IS ON THE 
*         BUFFER PP CHANNEL.
* 
* 
* ICD     LRM 80/03/21
*         THIS CODE CHANGES ICD TO DISPLAY AN ERROR MESSAGE 
*         TO ALERT THE OPERATOR IF THE READ ONLY SWITCH IS
*         ACTIVE ON AN 885 DISK DRIVE.
* 
* 
* HISTORY AKJ 80/04/09
*         THIS MODSET UPDATES THE BUILD 
*         IDENTIFIER FOR THIS BUILD TO
*         CT115PL 
* 
* 
* EDD     PDH 80/04/07
*         EDD HANGS IF DUMPING TO CHANNEL ZERO OR A CHANNEL 
*         WITH ATTACHED PP AND THE DEADSTART WAS FROM 
*         CHANNEL ONE.
* 
* 
* EDD     PDH 80/04/07
*         EDD SHOULD ONLY TERMINATE KEYBOARD INPUT
*         UPON RECEIPT OF CARRIAGE RETURN (CR). 
* 
* 
* EBL     LRM    80/04/21 
*         CHANGES CODE TO CREATE THE CORRECT SCR
*         HANDOFF STATE FOR MAINTENANCE LOADS.
* 
* 
* DHE     LRM    80/05/05 
*         ADDS CODE TO CLEAR SCR 0 WHEN A FATAL ERROR 
*         IS SENSED BY DHE.  THIS IS TO CLEAR CONTROL BITS. 
* 
* 
* HISTORY RBD   80/05/12
*         THIS MODSET UPDATES THE BUILD IDENTIFER 
*         FOR THIS BUILD CT116PL. 
* 
* 
* CD4     LRM    80/04/30 
*         CHANGES CODE TO SPEED UP DRIVER LOADS OF
*         NAMED RECORDS.
* 
* 
* CD8     LRM    80/04/30 
*         CHANGES CODE TO SPEED UP DRIVER LOADS OF
*         NAMED RECORDS.
* 
* 
* PCM     LRM    80/06/02 
*         CORRECTS PROBLEM OF CTI DEADSTART FAILURE ON
*         CYBER 17X WITH VARIOUS CONTROL BITS SET.
* 
* 
* PCM     LRM 80/06/19
*         CORRECTS PROBLEM OF CTI DEADSTART FAILURE ON
*         CYBER 17X WITH VARIOUS CONTROL BITS SET.
* 
* 
* HISTORY  RBD    80/07/03
*         THIS MODSET UPDATES THE BUILD 
*         IDENTIFIER FOR THIS BUILD TO
*         CT117PL.
* 
* 
* DIMA394 RBD   80/05/02
*         THIS MODSET CORRECTS A TITLE CARD IN
*         DECK PCM FOR MICROFICHE PRODUCTION. 
* 
* 
* HISTORY  RBD    80/08/15
*         THIS MODSET UPDATES THE BUILD 
*         IDENTIFIER FOR THIS BUILD TO
*         A02.
* 
*  RECREATION OF THE HISTORY FILE FOR CTI CYBER 170-
* 
*   CTIR5B33213   DPSR 33123  BWC  12/12/79 
*         FIXES 66X TAPE RUNAWAY PROBLEM
* 
*   IPLR5A000  PTR CTI011  BWC   11/20/79 
*         CORRECTS A PROBLEM WITH OUTPUT INSTRUCTION
*         EXECUTION ON 4X SPEED PPS.
* 
*   CD7R5A000  PTR CTI009  BWC  11/20/78
*         CORRECTS A PROBLEM WHEN DEADSTARTING FROM 
*         ATS INTO AN ACTIVE PP.
* 
*   CD4R5A000   PTR CTI010  BWC  11/20/78 
*         CORRECTS A SHARED DISK ACCESS PROBLEM 
*         WHEREBY CTI WOULD NOT WAIT IF RMS WAS 
*         RESERVED. 
* 
*   IOQR5A000   PTR  CTI007  BWC  11/20/78
*         CORRECTS A PROBLEM WHEREBY AFTER RUNNING DDS
*         ON A CY176, A DEADSTART WOULD GET A PPU ERROR.
* 
*   SCRR5A000  PTR CTI008   BWC  11/20/78 
*         CORRECTS EXCHANGE PACKAGE FOR HANDOFF TO
*         OSB ON A CY176. 
* IPL LRM  79/02/20 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* IOQ LRM  79/02/20 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* DHE LRM  79/02/20 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* EBL LRM  79/02/21 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* 
* CD3 LRM  79/02/21 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* 
* PCM LRM  79/02/21 
*         ALLOWS CTI TO DEADSTART ON 659
* 
* 
* DHE LRM  79/02/21 
*         ALLOWS FOR PROPER INITIALIZATION OF PPS DURING DEADSTART
* 
* 
* MAD LRM 79/02/21
*         ALLOWS FOR PROPER INITIALIZATION OF PPS DURING DEADSTART
* 
* 
* IOQ LRM  79/02/21 
*         ALLOWS FOR PROPER INITIALIZATION OF PPS DURING DEADSTART
* 
* 
* OIP LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY AND CORRECTS INVALID ENTRY
*         RESPONSE TO PP11. 
* 
* 
* IOQ LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY 
* 
* 
* AEI LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY 
* 
* 
* ICD LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY 
* 
* 
* EBL LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY 
* 
* 
* SAD LRM  79/02/22 
*         REDUCES DISPLAY INTENSITY 
* 
* 
* MAD LRM  79/02/22 
*         ALLOWS CTI TO RECOGNIZE THAT THE CEJ/MEJ SWITCH HAS BEEN
*         TURNED OFF. 
* 
* 
* CD7 LRM  79/02/22 
*         TURNS OFF DEADMAN TIMER BY ISSUE OF AN ILLEGAL FUNCTION.
*         THIS CODE WILL BE REMOVED WHEN A FCO IS INSTALLED TO ALLOW
*         A FUNCTION TO TURN OFF THE DEADMAN TIMER. 
* 
* 
* CD6 LRM  79/02/22 
*      INSERTS A RELEASE FUNCTION IN TAPE DRIVER. 
* 
* 
* IPL LRM  79/02/22                                                      DIMA206
*         CHECK FOR DISC DRIVE BUSY OR RESERVED                          DIMA206
*                                                                        DIMA206
*                                                                        DIMA206
* CD4 LRM  79/02/22                                                      DIMA206
*         CHECK FOR DISC DRIVE BUSY OR RESERVED                          DIMA206
*                                                                        DIMA206
*                                                                        DIMA206
* CD8 LRM  79/02/22                                                      DIMA206
*                                                                        DIMA206
*                                                                        DIMA206
* EBL LRM  79/02/26                                                      DIMA206
*         CHECK FOR DISC DRIVE BUSY OR RESERVED                          DIMA206
*                                                                        DIMA206
*                                                                        DIMA206
* ICD LRM  79/02/27                                                      DIMA206
*         CHECK FOR DISC DRIVE BUSY OR RESERVED                          DIMA206
*                                                                        DIMA206
*                                                                        DIMA206
* COMPQOD LRM  79/03/06                                                  DIMA214
*         REDUCE DISPLAY INTENSITY                                       DIMA214
*                                                                        DIMA214
*                                                                        DIMA214
* COMSSCR LRM 79/03/16                                                   DIMA219
*         CORRECTS 2ND FILE MARK PROBLEM                                 DIMA219
*                                                                        DIMA219
*                                                                        DIMA219
* EDD LRM  79/03/16                                                      DIMA219
*         CORRECTS 2ND FILE MARK PROBLEM                                 DIMA219
*                                                                        DIMA219
*                                                                        DIMA219
* PCM LRM  79/03/16                                                      DIMA218
*    THE FOLLOWING CODE CHECKS TO SEE IF COMPSCE HAS                     DIMA218
*    ALREADY BEEN READ IN.  IF THE RETURN ADDRESS                        DIMA218
*    IS PLUGGED TO CSE6, THE CODE IS STILL THERE,                        DIMA218
*    IF NOT, REWIND THE TAPE AND READ COMPSCE.                           DIMA218
*                                                                        DIMA218
*                                                                        DIMA218
* EDD PDH  79/04/05                                                      DIMA223
*         VOID INSTRUCTION STACK AT COMPLETION OF ECS DUMP SO AS TO IDLE DIMA223
*         CPU TO LOCATION 0, THEREBY ALLOWING RESTORATION OF CM USED     DIMA223
*         BY THE DUMP PROGRAM.                                           DIMA223
*                                                                        DIMA223
*                                                                        DIMA223
* MAD LRM  79/04/23                                                      DIMA242
*         CORRECTS PROBLEM OF CEJ/MEJ SW ALLAYS OFF                      DIMA242
*                                                                        DIMA242
*                                                                        DIMA242
* IOQ LRM  79/04/23                                                      DIMA243
*         INHIBITS COPY OF W12 TO W13 ON 6000 AND C70                    DIMA243
*         WHEN DEADSTARTING VIA ROUTINE SAD                              DIMA243
*                                                                        DIMA243
*                                                                        DIMA243
* SAD LRM  79/04/23                                                      DIMA243
*         INHIBITS COPY OF W12 TO W13 ON 6000 AND C70                    DIMA243
*         WHEN DEADSTARTING VIA ROUTINE SAD                              DIMA243
*                                                                        DIMA243
*                                                                        DIMA243
* OIP LRM  79/04/19                                                      DIMA244
*         ALLOWS OPERATOR TO DISPLAY CMR DECK AFTER DEADSTART            DIMA244
*                                                                        DIMA244
*                                                                        DIMA244
* EDD LRM  79/04/27                                                      DIMA251
*         REDUCES DISPLAY INTENSITY                                      DIMA251
*                                                                        DIMA251
*                                                                        DIMA251
* MAD LRM 79/05/21                                                       DIMA257
*         CORRECTS THE ACCEPTANCE OF THE KEYBOARD ENTRY CPU=.            DIMA257
*                                                                        DIMA257
*                                                                        DIMA257
* MAD LRM  79/05/16                                                      DIMA255
*         REMOVES THE CEJ/MEJ LOGICAL OFF OPTION FOR C176.  ADDS A       DIMA255
*         DISPLAY TO ALERT OPERATOR WHEN THE CEJ/MEJ SW IS LOGICALLY     DIMA255
*         ON AND PHYSICALLY OFF.                                         DIMA255
*                                                                        DIMA255
*                                                                        DIMA255
* EBL LRM  79/05/09                                                      DIMA256
*         CHANGES A TRAP CONDITION WITH NO DISPLAY TO A                  DIMA256
*         TRAP WITH AN ERROR MESAGE SO THAT TUBES WILL                   DIMA256
*         NOT BLANK.                                                     DIMA256
*                                                                        DIMA256
*                                                                        DIMA256
*           END OF HISTORY INFORMATION
